Subject: Re: [PATCH bpf-next v7 22/24] samples/bpf: add new hid_mouse example

From: Greg KH <[email-masked]>
Date: Thu, 28 Jul 2022 17:13:33 +0200

On Thu, Jul 21, 2022 at 05:36:23PM +0200, Benjamin Tissoires wrote:
> Everything should be available in the selftest part of the tree, but
> providing an example without uhid and hidraw will be more easy to
> follow for users.

A hint as to what the program is supposed to be doing would also be nice
in the usage section.

thanks,

greg k-h